AntiFeatures:
  - NonFreeNet
Categories:
  - Science & Education
  - Internet
License: GPL-3.0-or-later
AuthorName: Stypox
AuthorEmail: stypox@pm.me
SourceCode: https://github.com/Stypox/mastercom-workbook
IssueTracker: https://github.com/Stypox/mastercom-workbook/issues
Changelog: https://github.com/Stypox/mastercom-workbook/releases

AutoName: Mastercom Workbook

RepoType: git
Repo: https://github.com/Stypox/mastercom-workbook

Builds:
  - versionName: '3.2'
    versionCode: 302
    commit: v3.2
    subdir: app
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 400
    commit: v4.0
    subdir: app
    gradle:
      - yes

  - versionName: '4.1'
    versionCode: 401
    commit: v4.1
    subdir: app
    gradle:
      - yes

  - versionName: '5.0'
    versionCode: 500
    commit: v5.0
    subdir: app
    gradle:
      - yes

  - versionName: '5.2'
    versionCode: 502
    commit: v5.2
    subdir: app
    gradle:
      - yes

  - versionName: '5.3'
    versionCode: 503
    commit: v5.3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags .*[0-9]$
CurrentVersion: '5.3'
CurrentVersionCode: 503
